<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/td/onlinemanual/000309" xml:lang="it">
   <Header>
      <Title>Articoli Elenco presenti nel catalogo prodotti</Title>
      <Keyword type="header" order="d1e1418327">
         <Level1>Articoli Elenco presenti nel catalogo prodotti</Level1>
      </Keyword>
   </Header>
   <GeneralSection>
      <Paragraph>Dopo la creazione del catalogo, se è presente un articolo di tipo <Link href="/baanerp/td/glossary/glossary#ListType_td" role="glossary">Elenco</Link>, l'<Link href="/baanerp/tc/glossary/glossary#000061" role="glossary">articolo Elenco</Link> originario non verrà più visualizzato nel catalogo. Diventano parte del catalogo soltanto i componenti dell'articolo Elenco. Poiché l'articolo Elenco viene esploso al momento della creazione del catalogo, la quantità dei relativi componenti non può essere utilizzata durante la creazione della riga articolo nell'elenco. Se i componenti dell'articolo Elenco vengono modificati dopo la creazione del catalogo, il catalogo corrente non viene aggiornato. Tuttavia, ogni volta che la struttura del catalogo, compreso l'articolo Elenco, viene utilizzata per creare un nuovo catalogo, le modifiche apportate ai componenti dell'articolo vengono estese al nuovo catalogo durante il processo di creazione.</Paragraph>
   </GeneralSection>
</ManualTopic>